* {
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
body {
	background-image: url(images/bg2.jpg);
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
h1 {
	font-family: 'Alex brush';
}

.card-body {
	background-color: skyblue;
}

.card-header {
	background-color:skyblue;
}

@media (max-width: 576px) {
	iframe {
		width: 90%;
		height: 50%;

	}

}

@media (min-width: 567px){
	iframe {
		width: 500px;
		height: 50%;

	}
}